
/*
 * Reset
 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display:block;
}
ul.nav ,ul.nav ul, #multichannelnav ul{ list-style:none;margin:0; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #fae3d2; margin:1em 0; padding:0; clear:both; }
input, select { vertical-align:middle; }


/* Foundation */
 
body { font:0.813em/1.5 Helvetica, Arial, sans-serif; *font-size:small; } /* hack retained to preserve specificity */
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }


body, select, input, textarea { color: #191919; }
h1,h2,h3,h4,h5,h6 { font-weight: bold; }
html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
a, a:active, a:visited {color:#de4816;text-decoration:underline; }
a:hover { color:#de4816;text-decoration:none; }
ul, ol { margin-left: 1.2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align: top; }
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre {
  padding: 15px;
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: middle; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {
      border-radius: 1px;
    -moz-box-shadow: 0px 0px 5px red;
 -webkit-box-shadow: 0px 0px 5px red;
         box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid { background-color: #f0dddd; }
a:link { -webkit-tap-highlight-color: #FF5E99; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }


/* helper classes  */
.hidden { display: none; visibility: hidden; }
.visuallyhidden { position: absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }
.invisible { visibility: hidden; }
.right{float:right;}
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; visibility: hidden;}
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* GRID */
body { min-width: 980px;background:#001726;}
.wrapper {width: 980px;margin:0 auto;position:relative;}
.container_12 {width: 780px;margin-left:-290px;left:50%;position:relative;z-index:100;}
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_12 {
display: inline;float: left;margin-left: 10px;margin-right: 10px;}
.container_12 .grid_1 {width: 45px;}
.container_12 .grid_2 {width: 120px;}
.container_12 .grid_3 {width: 175px;}
.container_12 .grid_4 {width: 216px;}
.container_12 .grid_5 {width: 305px;}
.container_12 .grid_6 {width: 380px;}
.container_12 .grid_7 {width: 435px;}
.container_12 .grid_8 {width: 524px;}
.container_12 .grid_9 {width: 565px;}
.container_12 .grid_12 {width: 760px;}


#head{height:150px;position:relative;background:#fff;}
#main{position:relative;background:#fff;padding-bottom:50px;}
.logo{margin:20px 0 0 10px;display:inline-block}
#main .page-image{width:899px;height:auto;position:absolute;top:0;right:50%;margin-right:-600px;z-index:20;background:url(/prototype/media/page-image.jpg);}

#navigation{width:592px;height:56px;text-align:center;background:transparent url(/img/navigation.png) no-repeat;position:absolute;top:50px;right:0;}
#navigation li{height:36px;padding:8px 0 12px;display:inline-block;}
#navigation li a{line-height:36px;color:#001726;text-decoration:none;text-transform:uppercase;display:inline-block;padding:0 10px;font-size:13px;vertical-align:middle;font-weight:bold;}
#navigation li a:hover,
#navigation li.active a{color:#de4816;}
.ie7 #navigation{position:absolute;top:0;right:0;padding:0 10px;width:572px;}
.ie7 #navigation li{float:left;}

#head .top{position:absolute;top:10px;right:10px;}
#head .top li{display:inline-block;padding:0 5px;border-right:1px solid #de4816;line-height:1.2;font-size:0.875em;vertical-align:middle;}
#head .top li:last-child{border-right:0;}
#head .top li a{color:#345165;text-decoration:none;}
#head .top li a:hover{color:#de4816;}
.ie7 #head .top li{display:inline;}

#multichannel{position:relative;height:29px;background:#fff url(/img/navbg.png) repeat-y center;overflow:hidden;width:100%;}
#multichannelnav{background-color:#de4816;position:relative;height:29px;width:999px;margin:0 auto;}
#multichanneltitle{background-color:#345165;font-size:17px;font-weight:bold;color:#ffffff;display:inline-block;width:141px;padding-left:0px;height:29px;vertical-align:middle;line-height:28px;}

#multichannelnav ul{padding-left:15px;background:url(/img/multichannel-arrow.png) no-repeat;}
#multichannelnav li{display:inline-block;position:relative;height:29px;padding:0 10px 0 9px;background:url(/img/multichannel-divider.png) no-repeat center right;}
#multichannelnav li:last-child{background:none;}
#multichanneltitle, #multichannelnav ul{float:left;}
#multichannelnav a{color:#ffffff;font-family:Gill Sans MT,Helvetica,Arial,Sans-Serif;font-size:13px;font-weight:bold;text-decoration:none;text-transform:uppercase;line-height:28px;}
#multichannelnav a:hover{text-decoration:underline;}
#multichannelnav .active a{color:#001726;}
.ie7 #multichannelnav li{float:left;}

#breadcrumb {height:30px;margin-top:7px;}
#breadcrumb li{display:inline;color:#345165;padding: 0 12px 0 0;margin: 0 4px 0 0;line-height:1.5em;font-size:11px;vertical-align:middle;background:url(/img/bullet.png) no-repeat center right;}
#breadcrumb li.active{background:transparent;}
#breadcrumb li a{color:#345165;text-decoration:none;}
#breadcrumb li a:hover{color:#345165;text-decoration:underline;}

#main #subnavigation{position:absolute;top:30px;left:0;z-index:10;width:100%;}
#main #subnavigation>ul{width:100%; background:#fff url(/img/page-background.png) repeat-y center;margin-bottom:10px;padding:15px 0;}
#main #subnavigation>ul>li{margin-left: auto; margin-right: auto; width: 970px;padding-left:10px;}
#main #subnavigation>ul>li>a{margin-bottom:8px;}
#main #subnavigation>ul>li a{display:block;width:180px;text-decoration:none;}
#main #subnavigation>ul>li a:hover{text-decoration:underline;}
#main #subnavigation>ul.sub>li>a{font-size:17px;font-weight:bold;}
#main #subnavigation li p.title{font-size:17px;font-weight:bold;color:#de4816;}
#main #subnavigation>ul.sub>li>ul a{font-size:14px;color:#345165;padding: 0 0 0 12px;background:url(/img/bullet.png) no-repeat 2px 7px;vertical-align:middle;line-height:1.5em;}
#main #subnavigation>ul.sub>li>ul>li.active>a{background:url(/img/bullet-down.png) no-repeat 0px 9px;color:#de4816;}
#main #subnavigation>ul.sub>li>ul>li li.active>a{color:#de4816;}
#main #subnavigation>ul.sub>li>ul ul {margin-bottom:15px;display:none;}
#main #subnavigation>ul.sub>li>ul li.active ul {margin-bottom:15px;display:block;}
#main #subnavigation>ul.sub>li>ul ul a{font-size:12px;padding: 0 0 0 32px;background-position:22px 7px;}
#main #subnavigation ul.multichannels>li>a{width:143px;line-height:27px;padding:0 0 2px 25px;margin:0 0 3px;font-size:13px;font-weight:bold;color:#345165;background:transparent url(/img/subnav-channels.png) no-repeat top;}
#main #subnavigation ul.multichannels>li.active>a,
#main #subnavigation ul.multichannels>li>a:hover{color:#fff;background-position:bottom;text-decoration:none;}

#footer{height:250px;width:100%;background:#001726;color:#fff;z-index:50;position:relative;}
#footer .wrapper{position:relative;}
#footer .iconbar{height:50px;color:#333;}
#footer .multichannels,
#footer .cases{position:absolute;top:-35px;font-size:14px;}
#footer .multichannels p,
#footer .cases p{padding-left:15px;margin:0;}
#footer .multichannels{left:0;}
#footer .multichannels li{display:inline;width:53px;height:47px;}
#footer .cases li{display:inline;}
#footer .multichannels li a{display:inline-block;width:53px;height:47px;text-indent:-9999em;background:transparent url(/img/multichannels.png) no-repeat;}
#footer .multichannels li.m2 a{background-position:-53px 0px;}
#footer .multichannels li.m3 a{background-position:-106px 0px;}
#footer .multichannels li.m4 a{background-position:-159px 0px;}
#footer .multichannels li.m5 a{background-position:-212px 0px;}
#footer .multichannels li.m6 a{background-position:-265px 0px;}
#footer .multichannels li.m7 a{background-position:-318px 0px;}
#footer .multichannels li.m8 a{background-position:-371px 0px;}
#footer .cases{right:0;height:45px;width:446px;}
#footer .cases ul{background:transparent url(/img/cases.png) no-repeat;padding:4px 10px;text-align:center;display:block;}
.ie7 #footer .cases ul{overflow:hidden;}
.ie7 #footer .multichannels ul{overflow:hidden;width:424px;height:47px;}
.ie7 #footer .cases ul li,.ie7 #footer .multichannels ul li{display:block;float:left;}
.ie7 #footer .multichannels li a{display:block;}

#footer .latestnews,
#footer .service,
#footer .contact{border-left:1px solid #fff;padding-left:10px;margin:0 30px 0 0;float:left;min-height:100px;font-size:12px; height: 130px;}
#footer .latestnews{max-width:315px;}
#footer .service{width:170px;margin:0;}
#footer .latestnews ul,
#footer .service ul {list-style:none;margin:0;}
#footer .latestnews ul a,
#footer .service ul a{color:#fff;padding: 0 0 0 12px;background:url(/img/bullet.png) no-repeat 2px 5px;vertical-align:middle;line-height:1.2em;text-decoration:none;}
#footer .latestnews ul a:hover,
#footer .service ul a:hover{text-decoration:underline;}
#footer .contact{float:right;width:400px;}
#footer .latestnews p,
#footer .service p,
#footer .contact p{margin-bottom:5px;}
#footer .contact td{width:260px;}
#footer .contact .logosFooterColumn{width:140px;}
.logosFooter {margin-top:-20px;border-left: 1px solid #fff;padding-left: 10px; min-height: 100px; height:128px;}

/* Content */
.content{padding:0px 15px 15px; background:transparent url(/img/white-layer.png);border-left:1px solid #8c9ba6;min-height:300px;margin-bottom:30px;line-height:1.2;}
.content .column{padding-right:4.5%;width:45%;float:left;}
h1{color:#009ee0;font-family:Gill Sans MT, Helvetica, Arial, Sans-Serif;font-size:24px;margin-bottom:18px;}
h2{font-size:15px;}
h2, h3{color:#009ee0;font-weight:normal;}
p,
ul,
ol,
table{margin-bottom:12px;}

.social {display:inline-block;width:27px;height:27px;text-indent:-9999em;margin-right:5px;}
.social.linkedin{background:url(/img/linkedin.png);}
.social.twitter{background:url(/img/twitter.png);}
.social.digg{background:url(/img/digg.png);}

/* Widgets - Default for grid_4 */
.widgets{text-align:center;vertical-align:middle;padding-top:20%;position:absolute;bottom:0;}
.ie7 .widgets{padding-top:200px;}
.widget{color:#de4816;display:inline-block;text-align:left;line-height:1.2em;margin:0 0 30px;}
.widget div{padding:0px 35px 0px 13px;margin:-10px 0;}
.widget p{margin-bottom:5px;font-size:11px;}
.widget p.title{color:#a20a00;margin-bottom:3px;font-size:13px;font-weight:bold;}
.widget a.link{display:block;margin:0 -25px 0 0;padding:0px 30px 0 0;font-size:11px;text-transform:uppercase;font-style:italic;font-weight:bold;text-decoration:none;text-align:right;background:transparent url(/img/widget-arrow.png) no-repeat right bottom;}
.widget a.link:before{ content: ""; display: block;width:205px;height:1px;margin:5px 0px 5px -9px;background:transparent url(/img/widget-divider.png) no-repeat right;}  
.widget{width:216px;background:transparent url(/img/widget-middle-grid4.png) repeat-y;}
.ie7 .widget div{margin:0;}
.widget div:before,
.widget div:after,
.ie7 .widget .before,
.ie7 .widget .after{ content: ""; display: block;width:216px;height:10px;margin:0 -35px 0 -13px;}  
.ie7 .widget .before{ margin:-10px 0 0;}  
.ie7 .widget .after{ margin:0 0 -10px;}  
.widget div:before,
.ie7 .widget .before { background:transparent url(/img/widget-top-grid4.png) no-repeat;}
.widget div:after,
.ie7 .widget .after { background:transparent url(/img/widget-bottom-grid4.png) no-repeat;}
  /* Widget for grid_5 */
  .grid_5 .widget a.link:before{width:294px;}  
  .grid_5 .widget{width:305px;background:transparent url(/img/widget-middle-grid5.png) repeat-y;}
  .grid_5 .widget div:before,
  .grid_5 .widget div:after,
  .ie7 .grid_5 .widget .before,
  .ie7 .grid_5 .widget .after{width:305px;}  
  .grid_5 .widget div:before,
  .ie7 .grid_5 .widget .before { background:transparent url(/img/widget-top-grid5.png) no-repeat;}
  .grid_5 .widget div:after,
  .ie7 .grid_5 .widget .after { background:transparent url(/img/widget-bottom-grid5.png) no-repeat;}

/* Forms */
.AxForm .AxLabelPositionTop{overflow:hidden;margin-bottom:10px;}
.AxForm .AxLabelPositionLeft{overflow:hidden;margin-bottom:10px;}
.AxForm .AxLabelPositionLeft label{display:block;float:left;width:120px;}
.AxForm .AxLabelPositionLeft .AxFormControl{float:left;}
.AxForm .AxRequiredMessage{display:block;width:100%;color:Red;}

.AxForm input[type=text],
.AxForm input[type=password],
.AxForm select,
.AxForm textarea{border:1px solid #7f9db9;background:#fcfcfd;}
.AxForm input[type=submit]{border:1px solid #7f9db9;background:#1663aa;color:#fff;padding:3px 10px;}


.AxCaptcha{float:left;width:225px;}
.AxSubmitButton{margin-left:120px;}

/* Overview */
.overviewItem a.more{padding-right:10px;background:url(/img/bullet.png) no-repeat 65px 6px; }

/* FAQ */
.accordion{list-style:none;margin:0;}
.accordion>li{padding:0 0 10px 0;}
.accordion h2{cursor:pointer;padding:0 0 0 12px;background:transparent url(/img/bullet.png) no-repeat 0px 6px;color:#001726;font-weight:bold;}
.accordion h2.ui-state-active{background:transparent url(/img/bullet-down.png) no-repeat 0px 8px;}
.accordion .details{padding-left:12px;color:#345165;}

/* SITEMAP */
.sitemap {list-style:none;}
.level-1 {margin:0;}
.level-1 > li {border-bottom:2px solid #de4816;}
.level-1 > li > a{background:#f6eee6;display:block;padding:5px;text-decoration:none;font-weight:bold;font-size:14px;margin-bottom:10px;}
.level-2 a{padding:0 0 0 12px;background:transparent url(/img/bullet.png) no-repeat 0px 6px;}

/* Contacts */
.contactlist {margin:0;list-style:none;width:200px;float:left;}
.contactlist li{margin:0 0 10px;}
.contactlist a{text-decoration:none;color:#009ee0;}
.contactlist a:hover,
.contactlist .active a{color:#de4816;}
.contactlist a span{display:block;color:#001726;font-size:12px;}

.carHolder{width:520px;height:290px;position:relative;float:left;}
.carHolder .carouselControl {position:absolute;top:48%;display:block;width:17px;height:25px;text-indent:-9999em;cursor:pointer;}
.carHolder .carouselControl.leftControl{background:url(/img/prev.png);left:-20px;}
.carHolder .carouselControl.rightControl{background:url(/img/next.png);right:-20px;}
.carousel{width:520px;height:290px;overflow:hidden;}
.carousel .slideInner{height:290px;overflow:hidden;}
.carousel a.item{float:left;text-align:center;width:130px;}




@media screen and (max-width: 1235px) {
  #main .page-image{width:699px;height:auto;position:absolute;top:0;right:0%;margin-right:0px;z-index:20;background:url(/prototype/media/page-image.jpg);}
}










/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
